Subject: Experience certificate request
From: Algaily Elnor <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 2 Jun 2021 01:29:42 +0530

Dear,

This is Algaily Abdelbagee Ahmed Elnor and I have worked for 1 year and 8th
months as Arabic/English customer service agent at Livesalesman for the
period of 10 Oct 2019 until the effects of my resignation which was 21 May
2021.

I request you to issue my experience certificate. I would be much obliged
if you consider issuing me my experience certificate.Although I am
pharmacist and I am planning to work in my career, I hope this will help me
a lot in the future. I sincerely thank you for your time and kind
consideration.

Thanking you.

Your sincerely,

Algaily Elnor.